.js-map-toggle-target {
	position: relative;
}

.js-map-toggle-target .static-map {
	position: absolute;
	top: 0;
	display: none;
}

.js-map-toggle-target.collapse .static-map {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.js-map-toggle-target.collapse .static-map img:not(.static-map__icon){
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	font-family: 'object-fit: cover; object-position: center;';
}

.static-map .static-map__icon{
	position: absolute;
	top: calc(50% - 17px);
	left: calc(50% - 18px);
	width: 35px;
	height: 34px;
}

.js-map{
	min-height: 380px;
	width: 100%;
}
.index-map{
	height: 380px;
	transition: all ease 0.2s;
}
.index-map.collapse{
	width: 100%;
	height: 380px;
}
.button_map{
	position: absolute;
	left:50%;
	transform: translate(-50%,-50%);
    top: 50%;
    width: 150px;
    padding: 10px;

    background-color: white;
	transition: background ease 0.3s;

	cursor: pointer;

	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}
.button_map:hover{
	background-color: #FFF8CD;
}
